@import "style.css";

#pageBody{
	width:800px;
	position:relative;
	margin:30px auto;
}

#mainCT{
	width:800px;
}

.sitemapCT{
	margin:20px 0;
}

.sitemap{
	margin:0;
	padding:0;
}
.sitemap .sitemapUnit{
	float:left;
	width:180px;
	margin:20px 20px 0 0;
	padding:0 0 30px;
}
.sitemap .clear{
	clear:both;
}
.sitemap dt,
.sitemap dd{
	margin:0;
	padding:0;
}
.sitemap dt{
	font:12px Arial;
	font-weight:bold;
	text-align:center;
	margin-bottom:8px;
}
.sitemap dt a{
	color:#333333;
	text-decoration:none;
	display:block;
	padding:7px 5px 5px;
	zoom:1;
	background:#e5e5e5;
}
.sitemap dt a:hover{
	background:#d3d3d3;
}

.sitemap ul {
		margin: 0 0 0 20px;
		padding: 0;
		font:12px Arial;
		color:#666666;
		list-style:none;
}
.sitemap ul li {
		margin-top:2px;
		line-height:1.6em;
}
* html .sitemap ul li {
		zoom:1;
		line-height:1.6em;
}
.sitemap ul li a {
		color:#666666;
		text-decoration: none;
		background: url(../../images/arrow3.gif) no-repeat 0 7px;
		padding:0 0 0 12px;
		white-space:nowrap;
		display:block;
}
.sitemap ul li a:hover {
		background-position:1px 7px;
		color:#000;
		text-decoration: underline;
}
